LAPACK_version.f(3)

NAME
LAPACK_version.f -

SYNOPSIS

  Functions/Subroutines
program __lapack_version.f__
LAPACK_VERSION

Function/Subroutine Documentation

  program __lapack_version.f__ ()

LAPACK_VERSION Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 32 of file LAPACK_version.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.